Subject: Re: bug#20968: 25.0.50; Be able to specify the output directory for `byte-compile-file'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Apr 2016 22:07:05 +0200

Drew Adams <[email-masked]> writes:

>> > Enhancement request.
>> >
>> > 1. Be able to specify the output directory for *.elc files to
>> > `byte-compile-file'.  See this emacs.SE question:
>> > http://emacs.stackexchange.com/q/13596/105.
>> 
>> This request doesn't make a lot of sense to me (I feel like saying
>> this for many of these "here's a forward of a thing I read on Stack-
>> foo"), because Emacs expects .el and .elc to live in the same place.
>
> I don't necessarily disagree with the first part.  I won't be
> using this feature myself, in any case.

It seems like no real use case was proposed in this long thread (if I
missed it, I'm sorry.  SORRY!!!).  But I don't see the point, either, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no